@charset "utf-8";
@import url("iconfont.css");
@import url("weui.min.css");
/* 全局样式
------------------------------------------------------------------*/
html,body{ height:100%; }
body,h1,h2,h3,p,dl,dd,ol,ul,th,td,form,fieldset,input,button,textarea,img{ margin:0; padding:0; box-sizing:border-box; }
body{ font-size:14px; font-family:"Microsoft Yahei";background:#fff; }
ol,ul{ list-style:none; }
.left{ float:left; }
.right{ float:right; }
.weui-footer__link{ font-size:13px; line-height:30px; }
.weui-footer__text{ font-size:12px; line-height:26px; }
.weui-cell_link{ font-size:13px; }
.page__bd{padding-bottom:100px;}
.text-align: justify
.page-hd-desc {
    margin-top: 0px;
    /*height:80px;*/
    text-align:right;
	background:url(../images/wenhua_topbg.jpg) repeat-x;
	overflow:hidden;
}
.weui-navbar__item{padding:8px 0; font-size:14px;}

.weui-navbar__item.weui-bar__item_on {
	color: #666;
	background:url(../images/navbar_on_sanjiao.png) center bottom no-repeat #f1f1f1;    
    border-bottom:3px red solid;	
}
.weui-panel{/* background:none; */}
.weui-navbar+.weui-tab__panel{ padding-top:10px;}
.weui-tab__panel{overflow:hidden;}

.weui-panel__bd{ width:100%;}
.weui-panel:before{/* border-top:0px; */}    
.weui-panel_hd:after,.weui-panel:after{border-bottom:0px;}

.bdbg{ background-color:White;}

/*页面头部
-------------------------------------------------------------------*/
.header{ display:block; height:44px; background:#fff; border-bottom:1px solid #ececec; }
.header .logo{ display:block; float:left; margin:5px auto auto 10px; height:36px; }
.header .logo img{ height:34px; }
.header .right{ position:absolute; top:0; right:0; display:inline-block; margin-right:15px; }
.header .right a{ display:inline-block; margin:8px 0 0 2px; text-align:center; width:28px; height:28px; line-height:28px; }
.header .right a:active{ background:#ececec; }
.header .right a i{ color:#09bb07; font-size:20px; }
.header h3{ display:block; text-align:center; line-height:44px; color:#333; font-size:16px; font-weight:400; }
.header .back{ position:absolute; margin:0; padding:0; display:inline-block; top:8px; left:10px; height:28px; line-height:28px; }
.header .back i{ display:block; float:left; color:#09bb07; font-size:20px; width:20px; line-height:28px; }
.header .back span{ color:#09bb07; font-size:17px; line-height:20px; }    

/*搜索框样式*/
.search-box{ position:relative; display:block; margin:0 60px 0 50px; padding:5px 0; height:34px; }
.search-box .input-box{ position:relative; display:block; height:32px; border:1px solid #ececec; border-radius:3px; }
.search-box .input-box input{ display:block; margin:0; padding:0 5px; width:88%; height:32px; line-height:32px; font-size:14px; background:#fff; border:none; }
.search-box .input-box a{ position:absolute; top:0; right:0; display:block; width:12%; height:32px; text-align:center; background:#fff; }
.search-box .input-box a:active{ background:#ececec; }
.search-box .input-box a i{ color:#333; font-size:18px; line-height:32px; }

/*页面内容
-------------------------------------------------------------------*/
/*图标菜单*/
.nav-list{ background:#fff; }
.nav-list a .weui-grid__icon{width: 65px;height: 65px;}
.nav-list a .weui-grid__icon i{ color:#505050; font-size:32px; }
.nav-list .weui-grid__label{font-size: 13px;}
.nav-list .weui-grid:before {border-right: 0px solid #fff;}
.nav-list .weui-grid:after {border-bottom: 0px solid #fff;}
/*.nav-list .weui-grid {width:25%;}*/
.icon-list .weui-cell__hd i {margin-right: 10px;color: #09bb07;	font-size: 14px;}
.icon-list .weui-cell__bd{ font-size:14px; }
.icon-list .weui-cell__ft{ font-size:13px; }
.item-list .weui-cell__hd i{ margin-right:10px; color:#09bb07; font-size:14px; }
.item-list .weui-cell__bd{ color:#333; font-size:13px; }
.item-list .weui-cell__bd s{ color:#999; }
.item-list .weui-cell__ft{ font-size:12px; }


/*文字列表*/
.txt-list {	position: relative;	margin: 0;	padding: 0;}
.txt-list ul .nodata{ margin:0; padding:0; display:block; color:#999; font-size:16px; text-align:center; line-height:80px; background:#fff; }
.txt-list ul li{ position:relative; margin:20px 10px 10px 10px; padding:0; background:#fff; border-radius:10px; }
.txt-list ul li{box-shadow: 0px 3px 3px 0px #ececec;}
.txt-list ul li:active{ background:#ececec; }
.txt-list ul li>a{display:block;position:relative;margin-left:15px;padding:15px 15px 15px 0;font-size:13px;color:#333;line-height:1.1em;}
.txt-list ul li:first-child>a{ border-top:none; }
.txt-list ul li>a:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.txt-list ul li>a>img{float: right;margin-left: 15px;width:auto;max-height:90px; border-radius:5px;}
.txt-list ul li>a>h2{display:block;margin:0;padding:0;color:#333;font-size:14px;font-weight:400;line-height:18px;white-space:nowrap;float: left;margin-right: 80px;/* text-overflow:ellipsis; *//* overflow:hidden; */}
.txt-list ul li>a .intro{ padding-top:6px; color:#999; font-size:12px; line-height:1.8em; height:3.6em; text-overflow:ellipsis; overflow:hidden; }
.txt-list ul li>a .note{ padding-top:6px; }
.txt-list ul li>a .note p{color: #333;font-family: system-ui;font-size: 15px;line-height:2.0em;padding-right:10px;text-overflow: -o-ellipsis-lastline;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;/*white-space:nowrap; text-overflow:ellipsis; overflow:hidden;*/}
.txt-list ul li>a .note p .date{ display:inline-block; margin-right:5px; font-size: 12px;color:#cecece; font-style:normal; }
.txt-list ul li>a .note p .hot{ display:block; float:right; padding:0 2px; color:#cecece; font-style:normal; position:absolute;right:1px; bottom:40px;}
.txt-list ul li>a .note p .price{ display:inline-block; margin-right:2px; color:#f00; font-size:14px; font-weight:400; font-style:normal; }
.txt-list ul li>a>.text{ display:block; line-height:18px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.txt-list ul li>a>.date{display:block;float: left;margin:0 0.2em;padding:0;color:#cecece;font-size:12px;font-style:normal;line-height:18px;}
.txt-list ul li>a>.number{ display:block; float:right; margin:0 5px 0 0; padding:0; width:18px; height:18px; line-height:18px; color:#fff; font-size:12px; font-style:normal; text-align:center; background:#09bb07; border-radius:18px; vertical-align:middle; }

/*文字列表*/
.txt-list2{ margin:15px 15px 0; padding:0; }
.txt-list2:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
.txt-list2 ul{ margin:0 0 0 -15px; }
.txt-list2 li{ position:relative; margin:20px 10px 10px 10px; padding:0;  }
.txt-list2 li h2{ margin:0px 10%; display:block; color:#fff; background:#1d4aa5;border-radius:8px;text-align:center;font-size:1.2em; font-weight:normal; font-family:"Microsoft Yahei";line-height:40px; height:40px; }
.txt-list2 li .titlelist{background:#e5f6fe;border-radius:8px; padding:10px;}
.txt-list2 li .titlelist a{display:block;color:#999;font-size:13px;line-height: 2.5em; text-align:center;}

/*会员介绍列表*/
.txt-list3{ margin:15px 15px 0; padding:0; }
.txt-list3:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
.txt-list3 ul{ margin:0 0 0 -15px; }
.txt-list3 li{position:relative;margin: 20px 10px 10px 20px;padding:0;}


.collapse li{background:#2386c9;text-align: center;/* color: white; */}
/*图文列表*/
.imgtxt-list{ margin:15px 15px 0; padding:0; }
.imgtxt-list:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
.imgtxt-list ul{ margin:0 0 0 -15px; }
.imgtxt-list ul .nodata{ margin:0 0 15px 0; padding:0; display:block; color:#999; font-size:14px; text-align:center; line-height:80px; background:#fff; }
.imgtxt-list li{ position:relative; margin:20px 10px 10px 10px; padding:0; background:#fff; border-radius:10px; border-top:1px solid #ececec; }
.imgtxt-list li{box-shadow: 0px 3px 3px 0px #ececec;}
.imgtxt-list li a{ display:block; margin:0 0 15px 15px;padding:15px 15px 15px 0; }
.imgtxt-list li a:active{ background:#ececec; }
.imgtxt-list li a img{ display:block; height:auto; width:100%; max-height:200px; }
.imgtxt-list li a h2{ display:block; color:#333; font-size:13px; font-weight:normal; font-family:"Microsoft Yahei";line-height:30px; height:30px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.imgtxt-list li a p{ color:#999; font-size:12px; line-height:1.5em;text-overflow: -o-ellipsis-lastline; overflow: hidden;text-overflow: ellipsis;   display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;} 

/*图文列表*/
.img-list{ position:relative; margin:0; padding:0; }
.img-list ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.img-list ul .nodata{ margin:0; padding:0; display:block; color:#999; font-size:14px; text-align:center; line-height:80px; background:#fff; }
.img-list ul li{ position:relative; float:left; width:50%; }
.img-list ul li:active{ background:#ececec; }
.img-list ul li .wrap{ position:relative; margin:0 0 -1px -1px; background:#fff; border:1px solid #ececec; border-right:none; }
.img-list ul li:nth-child(1) .wrap,
.img-list ul li:nth-child(2) .wrap{ border-top:none; }
.img-list ul li .wrap .number{ position:absolute; display:inline-block; top:20px; left:15px; padding:0 7px; height:1.8em; line-height:1.8em; color:#fff; font-size:12px; text-align:center; border-radius:0 3px 3px 0; background:#09bb07; opacity:0.8; z-index:1; }
.img-list ul li:nth-child(1) .wrap .number{ background:#f00; }
.img-list ul li:nth-child(2) .wrap .number{ background:#f90; }
.img-list ul li .wrap a{ display:block; position:relative; padding:15px; text-align:center; }
.img-list ul li .wrap a img{ display:block; margin:auto; width:100%; }
.img-list ul li .wrap a .note{ text-align:left; color:#999; }
.img-list ul li .wrap a .note h2{ display:block; padding:10px 0 5px 0; color:#333; font-size:13px; font-weight:400; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.img-list ul li .wrap a .note p{ padding:0 0 10px 0; color:#999; font-size:12px; line-height:1.3em; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.img-list ul li .wrap a .note p .price{ display:inline-block; margin-right:2px; color:#f00; font-size:14px; font-weight:400; font-style:normal; }
.img-list ul li .wrap a .note p .hot{ display:block; float:right; font-style:normal; }



/*图片列表*/
.photo-list {
	margin: 15px 15px 0;
	padding: 0;
}

.photo-list:after {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		visibility: hidden;
	}

.photo-list ul {
		margin: 0 0 0 -15px;
	}

.photo-list ul .nodata {
			margin: 0 0 15px 0;
			padding: 0;
			display: block;
			color: #999;
			font-size: 14px;
			text-align: center;
			line-height: 80px;
			background: #fff;
}

.photo-list li {
		float: left;
		width: 50%;
		list-style: none;
}

.photo-list li a {
			display: block;
			margin: 0 0 15px 15px;
}

.photo-list li a:active {
				background: #ececec;
}

.photo-list li a img {
		display: block;
		height: auto;
		width: 100%;
		max-width:475px;
		border-radius: 5px;
}

.photo-list li a:active img {
				opacity: 0.8;
}

.photo-list li a h2 {
				display: block;
				color: #333;
				font-size: 13px;
				font-weight: normal;
				line-height: 30px;
				height: 30px;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
}

.photo-list li a p {
				color: #cecece;
				font-size: 12px;
				line-height: 1.2em;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
}

/*图片列表*/
.placeholder{ margin-top:1rem; text-align:center; margin-top:10px;}
.placeholder img{height:auto;max-height:50px; }
.placeholder h2{color:#333;font-size:13px; font-weight:normal; }


/*栏目样式*/
.dialog-wrap{ position:fixed; top:0; left:0; right:0; bottom:0; background:#fff; z-index:1000; display:none; }
.dialog-box{ position:relative; width:100%; height:100%; overflow:auto; }
.navbar{ margin:15px 15px 0; padding:0; }
.navbar ul{ margin:0 0 0 -15px; }
.navbar li{ padding-top:10px; width:25%;float:left;text-align:center;}
.navbar li h3{ display:block; color:#666666; font-size:14px; font-weight:normal; line-height:2rem;}
.navbar li a{ display:block; margin:0 0 15px 15px;padding:15px 15px 15px 0; }
.navbar li a img{ display:block; height:auto; width:100%; max-height:50px; }


/*详情页样式*/
.meta{ margin:10px; padding-bottom:15px; border-bottom:1px solid #ececec; text-align:justify;}
.meta .meta-tit{ color:#333; font-size:20px; font-weight:500; margin:0 0 5px; text-align:center; }
.meta .meta-tit1{ color:#333; font-size:15px; font-weight:500; margin:0 0 5px; text-align:center; }
.meta .meta-info{ font-size:12px; color:#cecece; line-height:1.8em; }
.meta .meta-info span{ margin-right:5px; }
.meta .meta-info span i{ margin-right:3px; font-size:13px; }
.entry{ margin:10px 20px 50px; padding:10; font-size:14px; line-height:32px; word-wrap:break-word; color:#656565; text-align:justify; border-radius:5px;}
.entry img{ max-width:100%!important; height:auto!important;  text-align:center;}
.entry h2,.entry h3,.entry h4{ padding-bottom:5px; border-bottom:1px solid #ddd; color:#222; text-align:center; }
.entry h2{ font-size:18px; line-height:50px; }
.entry h3,.entry h4{ font-size:14px; }
.entry strong{ color:#1a1a1a; }
.entry ul,.entry ol{ margin:16px; }
.entry li{ margin-left:26px; }
.entry ul li{ list-style:disc outside none; }
.entry ol li{ list-style:decimal outside none; }
.entry p{ display:inherit; margin:15px 0; color:#656565; font-size:14px; line-height:32px; word-wrap:break-word; }
.entry a{ text-decoration:underline; }
.entry code, .comment code{ background-color:#eee; border-radius:2px 2px 2px 2px; color:#777;font-family:'courier new'; margin:0 4px;padding:1px 4px;}
.entry table{ border-left:1px solid #eee; border-top:1px solid #eee; }
.entry table th{ background-color:#F9F9F9; text-align:center; }
.entry table td, .entry table th{ border-bottom:1px solid #eee; border-right:1px solid #eee; padding:7px 10px; }

/*附件样式*/
.attach-list {
	display: flex;
	flex-direction: column;
	position: relative;
	margin: 10px;
	border-top: 1px solid #f0f0f0;
}

.attach-list .list-box {
		display: flex;
		justify-content: space-between;
		align-items: center;
		/* margin-top: 20px; */
		padding: 15px;
		border-bottom: 1px solid #f0f0f0;
		border-radius: 3px;
		box-shadow: 0px 6px 35px rgba(0, 0, 0, 0.02);
	}
.attach-list .list-box .left-box {
			display: flex;
			justify-content: flex-start;
		}

.attach-list .list-box .left-box .icon {
				margin-right: 20px;
				color: #c40000;
				font-size: 40px;
			}
	.attach-list .list-box .left-box img{max-height:40px; margin-right:20px;}
	.attach-list .list-box .left-box .txt-box .title {
		display: block;
		color: #282828;
		font-size: 14px;
		font-weight: 600;
		line-height: 20px;
	}

.attach-list .list-box .left-box .txt-box .info {
				display: block;
				margin-top: 10px;
				color: #999;
				font-size: 12px;
				line-height: 1;
			}
	.attach-list .list-box .btn-box .link-btn {
		display: block;
		float: right;
		margin-top: 7px;
		padding: 5px 15px;
		/* border: 1px solid #e0e0e0; */
		line-height: 20px;
		font-size: 14px;
		cursor: pointer;
		color:#333;
	}

	.attach-list .list-box .btn-box .link-btn i {
			font-size: 20px;
			font-weight: bold;
		}

/*分页页码*/
.page-list{ position:relative; margin:10px 0; padding:0; clear:both; background:#fff; }
.page-list:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.page-list a,
.page-list span{ margin:0.5em 0;  padding:0.5em 0; display:none; float:left; width:24.5%; line-height:1.2em; border-left:1px solid #ececec; font-size:13px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.page-list a:active{ background:#ececec; }
.page-list span{ color:#999; }
.page-list a{ color:#333; }
.page-list span:nth-child(1),.page-list span:nth-child(2),.page-list a:nth-child(2){ display:block; float:left;}
.page-list span:nth-last-child(1),.page-list a:nth-last-child(1){ display:block; float:left; border-left-color:#ececec; }
.page-list .current{ display:block; float:left; }

/*视频容器*/
.video-box{ position:relative; margin:0 15px; }
.video-box video{ margin:0; padding:0; }

@-webkit-keyframes ui-dialog-loading {
	0% {
		-webkit-transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes ui-dialog-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}
.loading {
	vertical-align: middle;
	position: relative;
	/* display: block; */
	*
	zoom: 1;
	*
	display: inline;
	overflow: hidden;
	width: 32px;
	height: 32px;
	top: 50%;
	margin: -16px auto 0 auto;
	font-size: 0;
	text-indent: -999em;
	color: #666;
}

.loading {
	width: 100%\9;
	text-indent: 0\9;
	line-height: 32px\9;
	text-align: center\9;
	font-size: 12px\9;
}

	.loading::after {
		position: absolute;
		content: '';
		width: 3px;
		height: 3px;
		margin: 14.5px 0 0 14.5px;
		border-radius: 100%;
		box-shadow: 0 -10px 0 1px #ccc, 10px 0px #ccc, 0 10px #ccc, -10px 0 #ccc, -7px -7px 0 0.5px #ccc, 7px -7px 0 1.5px #ccc, 7px 7px #ccc, -7px 7px #ccc;
		-webkit-transform: rotate(360deg);
		-webkit-animation: ui-dialog-loading 1.5s infinite linear;
		transform: rotate(360deg);
		animation: ui-dialog-loading 1.5s infinite linear;
		display: none\9;
	}

/*提示样式*/
.msg-box .weui-btn {
	font-size: 16px;
}   
    
.chakanxiangqing{ color:Orange; border:1px solid Orange; border-radius:5px; line-height:18px; padding:0px 10px;display: block;
    float: right;
    font-style: normal;}
.dbborder{ border:1px solid #ebebeb;}
/*页面底部
-------------------------------------------------------------------*/
.foot-nav .weui-tabbar{ position:fixed; background:#fff; }
.foot-nav .weui-tabbar i.weui-tabbar__icon{ font-size:22px; }
.foot-nav .weui-tabbar .item-box{ display:inline-block; position:relative; }
.foot-nav .weui-tabbar .item-box .weui-badge{ position:absolute; top:-2px; right:-13px; }
.foot-nav .weui-tabbar .item-box .weui-badge_dot{ position:absolute; top:0; right:-6px; }
.footer{ position:fixed; bottom:0;left:0; padding:15px 0; background:#f6f8fa;border-top:1px solid #ccc;width:100%;}